Jump to content
Sign in to follow this  
danch53

Zurich install snag

Recommended Posts

I just purchased and downloaded Mega Airport Zurich for FSX, and before the installation was complete I received a message saying that the scenery uses a previous version of the launcher and that I must uninstall my current version (1.01.000) before I can install that previous version. I proceeded with that, but as I was about to uninstall, a message appeared that warned me that uninstalling my current launcher version could cause other sceneries not function properly. I have several other Aerosoft airport sceneries and obviously don't want to create problems for those. What should I do to get the Zurich aiport installed? ... Thanks for your help!

Share this post


Link to post
Share on other sites

I just purchased and downloaded Mega Airport Zurich for FSX, and before the installation was complete I received a message saying that the scenery uses a previous version of the launcher and that I must uninstall my current version (1.01.000) before I can install that previous version. I proceeded with that, but as I was about to uninstall, a message appeared that warned me that uninstalling my current launcher version could cause other sceneries not function properly. I have several other Aerosoft airport sceneries and obviously don't want to create problems for those. What should I do to get the Zurich aiport installed? ... Thanks for your help!

If you have the latest version of the Launcher installed then if Zurich Installer gives you the option to not install the Launcher then use this.

Then you can activate it after using the launcher you have already installed.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×
×
  • Create New...